/*===============================================
	赤から ページスタイル
===============================================*/
/*#mainContent {
    position: relative;
    width: 950px;
    margin: 0 auto;
    overflow: hidden;
}*/

.headerListContainer {
    width: 950px;
    height: 30px;
    margin: 0 auto;
    background: url(../img/navi_banner.png);
}
.headerListTop {
    float: left;
    height: 30px;
}
.headerListInfo {
    float: left;
    height: 30px;
}
#fadeInMainLogo {
    position: absolute;
    /*width: 779px;*/
    width: auto;
    left: 96.792px;
    top: 25.905px;
    opacity: 0;
}
#fadeInMainTxt {
    /*display: none;*/
    position: absolute;
    top: 205px;
    left: 50%;
    margin-left: -324px;
    opacity: 0;
}
#fadeInMain {
    /*display: none;*/
    position: absolute;
    top: 38.584px;
    left: 50%;
    margin-left: -353px;
    opacity: 0;
}
.omiseContent {
    width: 950px;
    padding-top: 35px;
    padding-bottom: 50px;
    text-align: center;
	background-color:#fff;
    /*
    border-right: 1px solid #c8c5c4;
    border-bottom: 1px solid #c8c5c4;
    border-left: 1px solid #c8c5c4;
    */
}
.btnLinkTop {
    position: absolute;
    top: 1195px;
    left: 771px;
}
#linkInfo {
    position: absolute;
    top: 500px;
    left: 0;
}
.bunnerArea img {
  max-width: 100%;
  width: 100%;
}

.bunnerArea{
  background: url(../img/bg_bunnerarea.jpg) no-repeat #fff;
  position: relative;
  background-size: cover;
}

.bunnerList {
  width: 874px;
  margin: 0 auto;
  text-align: center;
  /*padding: 57px 0;*/
  padding: 20px 0;
}

.bunnerArea li {
  display: inline-block;
  vertical-align: top;
  margin: 0 8px;

}

.bunnerArea li.mt45 {
  margin-top: 45px;
}

.bunnerArea a.pagetop {
  display: inline-block;
  width: 113px;
  position: absolute;
  right: 40px;
  bottom: 13px;
}

.bnrAkakara {
    position: absolute;
    top: 2220px;
    left: 60px;
}
.bnrOmise {
    position: absolute;
    top: 2220px;
    left: 480px;
}
